package jp.agentec.adf.core.formatter;

public class PropertyNameFormatterTestObject {
	private String propTestHello = "hello ";
	private String propTestWorld = "world";
	
	public String getPropTestHello() {
		return propTestHello;
	}
	
	public String getPropTestWorld() {
		return propTestWorld;
	}
}
